/* No comment provided by engineer. */
"Close" = "Cerrar";

/* No comment provided by engineer. */
"Create a new library" = "Crear una nueva Librería";

/* No comment provided by engineer. */
"Create Library…" = "Crear Librería…";

/* No comment provided by engineer. */
"Open an existing library" = "Abrir una Librería existente";

/* No comment provided by engineer. */
"Open…" = "Abrir…";

/* No comment provided by engineer. */
"View Demo" = "Ver Demo";

/* No comment provided by engineer. */
"View demo library" = "Ver Librería de Demostración";

/* No comment provided by engineer. */
"Welcome to Koku" = "Bienvenido a Koku";

